html, body {
  font-family: Arial, 'san-serif';
  color:#404041;
  font-size: 14px;
  line-height: 1.3;
}

h1, h2, h3, h4, h5 {
  font-family: Georgia, serif;
  line-height: 1;
  padding:0;
  margin:0;
  color: #000;
}

p {
  margin: 0 0 15px 0;
  line-height: 1.4;
}

a {
  color: #eb8c00;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
}

.container {
  width: 950px;
  margin:0 auto;
}

.container:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html .container { zoom: 1; } /* IE7 */

/* HEADER */

header {
  margin: 0 0 15px 0;
}

header .container {
  position: relative;
}

header .top {
  border-bottom: solid 1px #eb8c00;
  margin: 0 0 15px 0;
  height:72px;
  padding: 15px 0 15px 0;
  position: relative;
}

header .logo {
  float:left;
}

header .site-title {
  position: absolute;
  right:0;
  bottom:13px;
  color: #7d7d7d;
  font-weight: normal;
  font-size: 20px;
}

header .site-title a {
  color: #7d7d7d;
}

/* SITE NAV */

#mobile-menu {
  background:#dc6900;
  color:#fff;
  width:40px;
  height: 40px;
  position: absolute;
  top:15px;
  right:0;
  display: none;
}

#mobile-menu * {
  cursor: pointer;
}

#mobile-menu span {
  width: 24px;
  height:4px;
  background: #fff;
  display: block;
  position: absolute;
  left:8px;
}

#mobile-menu span:nth-child(1) {
  top:10px;
}

#mobile-menu span:nth-child(2) {
  top:18px;
}

#mobile-menu span:nth-child(3) {
  top:26px;
}

nav.site-nav {
  float: right;
}

nav.site-nav ul {
  list-style: none;
  margin:0;
  padding:0;
}

nav.site-nav ul li {
  float: left;
  list-style: none;
  margin:0 0 0 10px;
  padding:0 0 0 10px;
  border-left: solid 1px #404041;
}

nav.site-nav ul li:first-child {
  border-left:0;
  margin-left:0;
  padding-left:0;
}

nav.site-nav ul li a {
  color:#404041;
  text-decoration: none;
}

nav.site-nav ul li a:hover {
  color:#000;
  text-decoration: underline;
}

/* HOMEPAGE SLIDESHOW */

#slideshow {
  height:414px;
  position: relative;
  margin-bottom: 40px;
}

.slide {
  width:100%;
  color: #fff;
}

.slide .container {
  height:414px;
}

.slide h2 {
  margin:0;
  padding: 50px 0 0 0;
  color: #fff;
  font-size: 50px;
  line-height: 56px;
  font-weight: bold;
  font-style: italic;
  display: inline-block;
}

.slide a.title-link {
  text-decoration: none;
  float: left;
  margin-top:0;
}

.slide a.title-link:hover {
  text-decoration: none;
}

.slide a.learn-more {
  background:#fff;
  text-decoration: none;
  font-family: Georgia, serif;
  height:30px;
  padding: 10px 15px 0 15px;
  /*width: 150px;*/
  margin-top:50px;
  display: inline-block;
  font-size: 20px;
  line-height: 1;
  position: relative;
  clear:both;
  float: left;
}

.slide a.learn-more span {
  width:40px;
  height: 40px;
  overflow: hidden;
  display: block;
  position: absolute;
  top: 0;
  right:-40px;
  background: url(../img/bg-learn-more-arrow.png) 0 0 repeat;
  cursor: pointer;
}

.slide-1 {
  background:#db536a;
}

.slide-1 .container {
  background: url(../img/bg-slide-1.png) 650px 22px no-repeat;
}

.slide-1 a.learn-more {
  color:#db536a;
}

.slide-2 {
  background:#a32020;
}

.slide-2 .container {
  background: url(../img/bg-slide-2.png) 590px 28px no-repeat;
}

.slide-2 a.learn-more {
  color:#a32020;
}

.slide-3 {
  background:#dc6900;
}

.slide-3 .container {
  background: url(../img/bg-slide-3.png) 546px 50px no-repeat;
}

.slide-3 a.learn-more {
  color:#dc6900;
}

.slide-4 {
  background:#e0301e;
}

.slide-4 .container {
  /*background: url(../img/bg-slide-4.png) 506px 144px no-repeat;*/
  background: url(../img/bg-slide-4.png) 520px 160px no-repeat;
}

.slide-4 a.learn-more {
  color:#e0301e;
}

.cycle-pager { 
    text-align: center; z-index: 500; position: relative; /*right:0;bottom: 74px;*/ overflow: hidden; float: right;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 12px; height: 12px;
    display: inline-block; color: #fff; cursor: pointer; background:#fff;
    overflow: hidden;
    text-indent: -9999px;
    border-radius:12px;
    margin-left:5px;
}
.cycle-pager span.cycle-pager-active { background:none; border: solid 1px #fff; width: 10px; height: 10px;}
.cycle-pager > * { cursor: pointer;}

.cycle-next, .cycle-prev {
  position: absolute;
  top:50%;
  width: 34px;
  height:34px;
  display: block;
  z-index:500;
  margin-top:-17px;
  cursor: pointer;
}

.cycle-next {
  right:50%;
  margin-right: -529px;
  background: url(../img/bg-slideshow-arrow-next.png) 0 0 no-repeat;
}

.cycle-prev {
  left:50%;
  margin-left: -529px;
  background: url(../img/bg-slideshow-arrow-prev.png) 0 0 no-repeat;
}

.slideshow-nav {
  position: absolute;
  bottom:15px;
  left:0;
  /*background: url(../img/bg-black-overlay.png) 0 0 repeat;*/
  z-index:100;
  width: 100%;
  height: 18px;
}

.slideshow-nav .container {
  position: relative;
  height: 18px;
}

.slideshow-nav ul {
  list-style: none;
  margin:0;
  padding:0;
}

.slideshow-nav ul li {
  float:left;
  width: 25%;
}

.slideshow-nav ul li a {
  color:#fff;
  text-decoration: none;
  font-family: Georgia, serif;
  font-weight: bold;
  font-size:16px;
  line-height: 1.2;
  border-left: solid 3px #fff;
  padding-left:10px;
  padding-top:2px;
  display: block;
  margin-top:13px;
}

/* HOMEPAGE */

.home-wrapper {

}

.home-left {
  float:left;
  width:708px;
}

.home-right {
  float:right;
  width:224px;
}

.block-subscribe {
  /*background: #828282;*/
  padding: 0;
  margin: 0 0 20px 0;
}

.block-subscribe a {
  width:100%;
  height:auto;
  display: block;
  color:#fff;
  background: #dc6900;
  text-decoration: none;
  text-align: center;
}

.block-subscribe a {
  color: #fff;
  text-decoration: none;
}

.block-subscribe a * {
  cursor: pointer;
}

.block-subscribe a .subscribe-inner {
  padding: 15px 10px 15px 10px;
}

.block-subscribe img {
  margin-bottom: 10px;
}

.block-subscribe input {
  border: solid 1px #fff;
}

.home-right h3 {
  font-size:18px;
  font-weight: normal;
}

.home-right h3 span {
  font-family: Arial, 'san-serif';
  font-size: 14px;
}

.block-subscribe h3 {
  color: #fff;
  margin-bottom:0px;
  line-height: 1.2;
  font-weight: normal;
}

.block-twitter {
  background: #e6e6e6;
  padding: 10px 10px 5px 10px;
}

.block-twitter h3 {
  /*margin-bottom: 20px;*/
  margin-bottom: 10px;
  font-weight: normal;
}

.block-twitter h3 a {
  color:#000;
}

.home-feature {
  /*border-bottom: solid 1px #968c6d;*/
  font-size:16px;
  /*margin: 0 0 25px 0;*/
  margin: 0 0 15px 0;
  padding: 0 0 10px 0;
}

.home-feature h2 {
  font-weight: normal;
  /*font-size: 36px;*/
  font-size: 28px;
  color: #eb8c00;
  margin: 0 0 20px 0;
}

.home-feature img {
  float:left;
}

.featured-heading {
  width:100%;
  margin: 0 0 20px 0;
  position: relative;
  overflow: hidden;
}

.heading-block {
  background:#eb8c00;
  color: #fff;
  position: absolute;
  left:0;
  bottom:30px;
  width: 460px;
  padding: 20px 20px 20px 20px;
  z-index: 5;
}

.heading-block h2 {
  color: #fff;
  padding:0;
  margin:0;
  line-height: 1.2;
}

.heading-news {
  font-weight: normal;
  font-style: normal;
  color: #eb8c00;
  border-bottom: solid 4px #eb8c00;
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
  font-size: 24px;
}

.home-row h2 {
  font-weight: normal;
  /*font-size: 28px;*/
  font-size: 22px;
  line-height: 1.2;
  margin: 0 0 20px 0;
}

.home-row .column {
  float:left;
  width:224px;
  margin-left:18px;
}

.home-row .column:first-child {
  margin-left:0;
}

.video-link {
  width:224px;
  height:210px;
  display: block;
  overflow: hidden;
  background: url(../img/bg-digital-trust.jpg) 0 0 no-repeat;
  color: #fff;
  position: relative;
}

.video-link:hover {
  text-decoration: none;
  color: #fff;
}

.video-link h2 {
  color: #fff;
  margin: 10px 0 0 10px;
}

.video-link .video-cta {
  background:#eb8c00;
  position: absolute;
  bottom:0;
  left:0;
  display: inline-block;
  width:204px;
  padding: 8px 10px;
  line-height: 1;
}

.video-content .video-wrapper {
  margin: 0 0 30px 0;
}

/* CONTENT */

#content {
  margin-bottom: 40px;
}

#content .page-header {
  background:#e0301e;
  color: #fff;
  padding: 15px 0;
  margin-bottom:20px;
}
#content .page-header h1 {
  color: #fff;
  font-size:35px;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
}

#content .page-header h2 {
  color: #fff;
  font-size:19px;
  line-height: 1;
  font-weight: normal;
  font-style: italic;
  padding: 5px 0;
}

#content .topic-header h1 {
  color: #000;
  font-size:56px;
  line-height: 1.1;
  font-weight: bold;
  font-style: italic;
  margin-bottom:40px;
}

#content .topic-header h1 span {
  font-size: 38px;
  font-weight: normal;
}

#content .topic-heading {
  font-size:56px;
  margin: 0 0 20px 0;
  font-weight: normal;
}

#content .content-topic h4 {
  font-family: Arial, 'san-serif';
  padding:0;
  margin: 0 0 5px 0;
}

#content .breadcrumbs {
  font-size:12px;
  color: #666666;
  margin-bottom: 30px;
}

#content .breadcrumbs a {
  color: #666666;
}

#content h3.intro {
  font-size:21px;
  font-family: Georgia, serif;
  color: #000;
  font-weight: normal;
  line-height: 1.3;
  margin: 0 0 15px 0;
}

.intro-about {
  margin-bottom:30px;
  padding-bottom:30px;
  border-bottom: solid 1px #ddd;
}

h3.title-contacts {
  font-size:;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  margin: 0 0 20px 0;
}

.contact {
  float:left;
  margin: 0 0 40px 25px;
  width: 300px;
  /*background: #eee;*/
}

.contact:first-child {
  margin-left:0;
}

.contact h4 {
  font-size:16px;
  /*margin: 0 0 3px 0;*/
  margin: 0 0 5px 0;
}

.contact h5 {
  font-size:15px;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.contact img {
  max-width: 100%;
  margin: 0 0 10px 0;
}

.contact p {
  padding:0;
  margin:0;
  line-height: 1.5;  
}

.contact a {
  color: #404041;
  /*text-decoration: underline;*/
}

.content-left {
  width:620px;
  float:left;
}

.content-right {
  width:222px;
  float:right;
}

.download-brochure {
  list-style: none;
  margin:0 0 20px 0;
  display: block;
  width:202px;
  padding: 9px 10px 0 10px;
  height: 200px;
  font-family: Georgia, serif;
  color: #fff;
  position: relative;
  background: #ccc;
  font-size:24px;
}

body#page-third-party-trust .download-brochure {
  background: #db536a url(../img/bg-sb-third-party-trust.png) 145px 45px no-repeat;
}

body#page-digital-trust .download-brochure {
  background: #a32020 url(../img/bg-sb-digital-trust.png) 126px 47px no-repeat;
}

body#page-transformation-confidence .download-brochure {
  background: #dc6900 url(../img/bg-sb-transformation-confidence.png) 120px 68px no-repeat;
}

body#page-risk-and-controls-optimisation .download-brochure {
  background: #e0301e url(../img/bg-sb-risk-and-controls-optimisation.png) 121px 85px no-repeat;
}

.download-brochure:hover {
  text-decoration: none;
}

.download-brochure * {
  cursor: pointer;
}

.download-brochure span.subtitle {
  font-size: 18px;
  display: inline-block;
  width:90px;
  line-height: 1.1;
  margin-top:10px;
}

.download-brochure div.link {
  position: absolute;
  bottom: 0;
  left:0;
  width: 202px;
  padding: 8px 10px;
  color: #fff;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  background: url(../img/bg-black-overlay.png) 0 0 repeat;
}

.download-brochure div.link img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}

/*.services, .case-studies {
  display: block;
  width:202px;
  background: #db536a url(../img/bg-black-overlay.png) 0 0 repeat;
  color:#fff;
  padding: 8px 10px 8px 10px;
  text-decoration: none;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  position: relative;
}

.services {
  margin-bottom: 1px;
}

.services:hover, .case-studies:hover {
  text-decoration: none;
}

.services img, .case-studies img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}*/

.view-case-studies {
  margin:-19px 0 20px 0;
  display: block;
  width:222px;
  /*padding: 9px 10px 0 10px;*/
  font-family: Georgia, serif;
  color: #fff;
  position: relative;
  background: #ccc;
  display: block;
}

.view-case-studies div.link {
  position: relative;
  bottom: 0;
  left:0;
  width: 202px;
  padding: 8px 10px;
  color: #fff;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  background: url(../img/bg-black-overlay.png) 0 0 repeat;
  display:block;
}

.view-case-studies div.link img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}

.sb-article-wrapper {
  width:202px;
  margin:0 0 20px 0;
}

.sb-article-wrapper h3 {
  background: #828282;
  border-bottom: solid 1px #fff;
  color:#fff;
  font-weight: normal;
  font-size: 20px;
  padding: 10px 10px 10px 10px;
  width: 100%;
}

.sb-article {
  list-style: none;
  display: block;
  padding: 9px 10px 44px 10px;
  font-family: Georgia, serif;
  color: #fff;
  position: relative;
  background: #828282;
  font-size:18px;
  line-height: 1.2;
  width: 100%;
}

.sb-article:hover {
  text-decoration: none;
}

.sb-article * {
  cursor: pointer;
}

.sb-article div.link {
  position: absolute;
  bottom: 0;
  left:0;
  width: 202px;
  padding: 8px 10px;
  color: #fff;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  background: url(../img/bg-black-overlay.png) 0 0 repeat;
}

.sb-article div.link img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}

.sb-topics {
  list-style: none;
  padding:0;
  margin:0;
}

.sb-topics li {
  list-style: none;
  padding:0;
  margin:0 0 20px 0;
}

.sb-topics li a {
  list-style: none;
  padding:0;
  margin:0;
  display: block;
  width:202px;
  padding: 9px 10px 0 10px;
  height: 111px;
  font-size: 18px;
  font-family: Georgia, serif;
  color: #fff;
  position: relative;
}

.sb-topics li a div {
  position: absolute;
  bottom: 0;
  left:0;
  width: 202px;
  padding: 8px 10px;
  color: #fff;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  background: url(../img/bg-black-overlay.png) 0 0 repeat;
}

.sb-topics li a div img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}

.sb-topics li a * {
  cursor: pointer;
}

.sb-topics li a.topic-1 {
  background:#db536a;
}

.sb-topics li a.topic-2 {
  background:#a32020;
}

.sb-topics li a.topic-3 {
  background:#eb8c00;
}

.sb-topics li a.topic-4 {
  background:#e0301e;
}

.sb-topics li a:hover {
  text-decoration: none;
}

.sb-topics-list {
  margin:0 0 20px 0;
  padding:10px 0px 0px 0px;
  background: #eb8c00;
}

.sb-topics-list h3 {
  color: #fff;
  font-size:20px;
  font-weight: normal;
  padding:0 0 10px 10px;
  margin:0 0px 0px 0px;
  border-bottom: solid 1px #fff;
}

.sb-topics-list ul {
  list-style:none;
  margin: 0;
  padding: 0;
}

.sb-topics-list ul li {
  list-style:none;
  padding:7px 10px 7px 30px;
  margin:0;
  background: url(../img/bg-read-more-arrow.png) 10px 9px no-repeat;
}

.sb-topics-list ul li.current {
  background: #bc7000 url(../img/bg-read-more-arrow.png) 10px 9px no-repeat;
}

.sb-topics-list ul li.case-study-link {
  background: none;
  margin-top: -5px;
}

.sb-topics-list ul li a {
  color: #fff;
  /*opacity: 0.5;*/
}

.sb-topics-list ul li a.current, .sb-topics-list ul li a:hover {
  opacity: 1;
  text-decoration: none;
}

.sb-topics-list ul li a.current {
  /*font-weight: bold;*/
}

.topics-list {
  padding-top:10px;
}

.topic-link {
  color:#eb8c00;
}

.topic-link a {
  font-weight: bold;
}

#content .service-block {
  border-bottom: solid 1px #ccc;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

#content .benefit-block {
  margin-bottom: 30px;
}

#content .case-studies-block {
  background-color: #eee;
  padding: 30px 0 15px;
}

body#page-third-party-trust #content .case-studies-block {
  background: #fdf6f7;
}

body#page-digital-trust #content .case-studies-block {
  background: #faf4f4;
}

body#page-transformation-confidence #content .case-studies-block {
  background: #fdf7f2;
}

body#page-risk-and-controls-optimisation #content .case-studies-block {
  background: #fdf4f4;
}

#content .case-studies-block h2 {
  font-size:30px;
  margin: 0 0 25px 0;
  font-weight: normal;
}

#content .case-study {
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: solid 1px #ccc;
}

#content .case-study h4 {
  font-size: 20px;
  font-weight: normal;
  margin: 0 0 12px 0;
}

#content .case-study .case-study-content {
  display: none;
}

#content .case-study p.sponsor {
  font-family: Georgia, serif;
}

#content h4.heading-md {
    font-family: Arial, 'san-serif';
    padding: 0;
    margin: 0 0 5px 0;
}

#content .publications {
  list-style: none;
  padding:0;
  margin:0;
}

#content .publications li {
  padding:0 0 20px 160px;
  margin:0 0 20px 0;
  border-bottom: solid 1px #ccc;
  position: relative;
  min-height: 177px;
}

#content .publications li img {
  position: absolute;
  top: 0;
  left:0;
}

#content .publications h3.publication-title {
  font-size:21px;
  font-weight: normal;
  margin: 0 0 15px 0;
}

#content .publications .btn-read-more, #content .articles .btn-read-more {
  width: auto;
  display: inline-block;
  border-right: solid 10px #eb8c00;
  padding-right:20px;
  background: #eb8c00 url(../img/bg-read-more-arrow.png) right center no-repeat;
}

#content .articles {
  list-style: none;
  padding:0;
  margin:0;
}

#content .articles li {
  padding:0 0 20px 0;
  margin:0 0 20px 0;
  border-bottom: solid 1px #ccc;
  position: relative;
}

#content .articles h3.article-title {
  font-size:21px;
  font-weight: normal;
  margin: 0 0 15px 0;
}

#content .topic-slideshow {
  margin: 0 0 20px 0;
}

#content .topic-slideshow ul {
  margin:0;
  padding:0;
  list-style: none;
}

#content .topic-slideshow ul li {
  margin:0;
  padding:0;
  display: block;
  width:100%;
}

#content .topic-slideshow ul li a {
  margin:0;
  padding:10px 10px 0px 10px;
  background: #eee;
  position: relative;
  display: block;
  text-decoration: none;
  height: 110px;
  color: #fff;
}

#content .topic-slideshow ul li a * {
  cursor: pointer;
}

#content .topic-slideshow ul li a h3 {
  font-size:18px;
  font-weight: normal;
  padding:0;
  margin:0;
  line-height: 1.2;
  color: #fff;
}

#content .topic-slideshow ul li a h4 {
  font-size: 14px;
  font-weight: normal;
  padding:0;
  margin:0 0 5px 0;
  color: #fff;
}

#content .topic-slideshow ul li a div.link {
  position: absolute;
  bottom: 0;
  left:0;
  width: 202px;
  padding: 8px 10px;
  color: #fff;
  font-size: 14px;
  font-family: Arial, 'san-serif';
  background: url(../img/bg-black-overlay.png) 0 0 repeat;
}

#content .topic-slideshow ul li a div.link img {
  position: absolute;
  top:50%;
  right:10px;
  margin-top:-7px;
}

#content .topic-slideshow ul li a.topic1 {
  background: #db536a;
}

#content .topic-slideshow ul li a.topic2 {
  background: #a32020;
}

#content .topic-slideshow ul li a.topic3 {
  background: #dc6900;
}

#content .topic-slideshow ul li a.topic4 {
  background: #e0301e;
}

blockquote {
  padding:36px 50px 36px 130px;
  margin:30px 0 30px 0;
  border-top:solid 1px #eb8c00;
  border-bottom:solid 1px #eb8c00;
  font-family: Georgia, serif;
  font-weight: bold;
  font-style: italic;
  font-size: 18px;
  color: #000;
}

body#page-third-party-trust #content, body#page-digital-trust #content, body#page-transformation-confidence #content, body#page-risk-and-controls-optimisation #content {
  margin-bottom: 0;
}

body#page-third-party-trust blockquote {
  border-top:solid 1px #db536a;
  border-bottom:solid 1px #db536a;
  background: url(../img/icon-third-party-trust.png) 10px center no-repeat;
}

body#page-third-party-trust #content .page-header {
    background: #db536a;
}

body#page-digital-trust blockquote {
  padding-left:162px;
  border-top:solid 1px #a32020;
  border-bottom:solid 1px #a32020;
  background: url(../img/icon-digital-trust.png) 10px center no-repeat;
}

body#page-digital-trust #content .page-header {
    background: #a32020;
}

body#page-transformation-confidence blockquote {
  padding:46px 50px 46px 186px;
  border-top:solid 1px #dc6900;
  border-bottom:solid 1px #dc6900;
  background: url(../img/icon-transformation-confidence.png) 10px center no-repeat;
  /*text-align: center;*/
}

body#page-transformation-confidence #content .page-header {
    background: #dc6900;
}

body#page-risk-and-controls-optimisation blockquote {
  padding-left:161px;
  border-top:solid 1px #e0301e;
  border-bottom:solid 1px #e0301e;
  background: url(../img/icon-risk-and-controls-optimisation.png) 10px center no-repeat;
  /*text-align: center;*/
}

body#page-risk-and-controls-optimisation #content .page-header {
    background: #e0301e;
}

.news-links {
  list-style: none;
  padding: 0;
  margin:0;
  width: 100%;
}

.news-links li {
  list-style: none;
  padding: 0;
  margin:0 0 0 25px;
  float:left;
}

.news-links li:first-child {
  margin-left: 0;
}

.news-links li a {
  display: block;
  width:300px;
  height:85px;
  padding:115px 0 0 0;
  color: #fff;
  font-family: Georgia, serif;
  font-size:20px;
  text-align: center;
}

.news-links li a.link1 { background: #eb8c00 url(../img/bg-articles.png) center 55px no-repeat; }
.news-links li a.link2 { background: #db536a url(../img/bg-videos.png) center 55px no-repeat; }
.news-links li a.link3 { background: #a32020 url(../img/bg-publications.png) center 55px no-repeat; }

.news-links li a:hover {
  text-decoration: none;
}

/* FOOTER */

footer {
  background: #404041;
  color: #fff;
  padding: 30px 0 15px;
}

footer a {
  color:#fff;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

.footer-left {
  float:left;
  width:700px;
}

.footer-social {
  float:right;
}

.footer-social ul {
  list-style:none;
  padding:0;
  margin:0;
}

.footer-social ul li {
  list-style:none;
  padding:0;
  margin:0;
  float:left;
  margin: 0 0 0 15px;
}

/* BUTTONS */

.btn-orange-small {
  color:#fff;
  font-family: Georgia, serif;
  background: #eb8c00;
  display: block;
  padding: 8px 10px 8px 10px;
  width: 105px; 
  line-height: 1;
}

.btn-orange-small:hover {
  text-decoration: none;
}

.btn-read-more {
  background: #eb8c00 url(../img/bg-read-more-arrow.png) 104px center no-repeat;
}

/* FORM STYLING */

.input-wrapper {
  margin-right:22px;
}

input {
  width:100%;
  padding: 7px 10px;
  border: solid 1px #ccc;
  margin: 0 0 10px 0;
}

.share {
  margin:0 0 30px 0;
  border-top: solid 1px #eee;
  padding: 30px 0 0 0;
}

body#page-subscribe .content-left iframe {
  width: 620px;
  overflow: hidden;
}

.contact-block {
  padding: 10px 10px 10px 10px;
  margin:0;
  color: #fff;
}

.contact-block a {
  color: #fff;
}

.sb-contact {
  background: #828282;
}

.career-img {
  float:right;
  /*margin: 55px 20px 0 40px;*/
  margin: 60px 30px 0px 60px;
}

.content-jobs {
  /*background: url(../img/icon-jobs.png) right 20px no-repeat;*/
}

.content-jobs .content-left {
  width: 710px;
}

.content-jobs .job-content h2 {
  /*width: 600px;*/
}

.content-jobs .content-left, .content-jobs .content-right {
  padding-top:30px;
}

.content-jobs .job-content .job-row .job-img {
  margin: 0 -15px 0 -15px;
  font-size:1px;
  line-height: 1;
  /*display: none;*/
}

.content-jobs .job-content .job-row img {
  
}

.content-jobs .job-content .job-row h3 {
  color: #fff;
  margin: 0 -15px 15px -15px;
  padding: 10px 15px 10px 15px;
}

.content-jobs .job-content .job-row .column-1 h3 {
  background: #dc6900;
}
.content-jobs .job-content .job-row .column-1 a {
  color: #dc6900;
}

.content-jobs .job-content .job-row .column-2 h3 {
  background: #a32020;
}
.content-jobs .job-content .job-row .column-2 a {
  color: #a32020;
}

.content-jobs .job-content .job-row .column-3 h3 {
  background: #e0301e;
}
.content-jobs .job-content .job-row .column-3 a {
  color: #e0301e;
}

.content-jobs .job-content .job-row .column-4 h3 {
  background: #db536a;
}
.content-jobs .job-content .job-row .column-4 a {
  color: #db536a;
}

.column-1, .column-2, .column-3, .column-4 {
  float:left;
  background:#eee;
  width:435px;
  padding: 0px 15px 0 15px;
  margin: 0 0 20px 0;
}

.column-1, .column-3 {
  margin-right:20px;
}

.jobs-desc {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.2;
  padding: 20px 20px 20px 280px;
  margin: 0 0 20px 0;
  /* background: #fdede6; */
  background: url(../img/icon-jobs2.png) left center no-repeat;
  /*background-size: 250px auto;*/
  border-top: solid 1px #e0301e;
  border-bottom: solid 1px #e0301e;
}

/* TWITTER*/

.pwc-twitter {position:relative; margin:0px 0px 10px 0px; background-color:transparent !important; font-size:12px; line-height:1.3;color:#000;}
.pwc-twitter .tweet-list {padding-top:10px}
.pwc-twitter .screen-name a {padding-left:0px; padding-right:0px }
.pwc-twitter .relative-date {padding-left:3px}
.pwc-twitter .tweet-html {}

.pwc-twitter .actions {font-size:12px; height:16px; border-bottom:1px dotted #eb8c00; margin:5px 0px 15px 0px; padding-bottom:3px;font-family: Georgia, serif;}
.pwc-twitter .actions span {margin-right:18px; /*display:none*/}

.pwc-twitter .actions span a {background-repeat:no-repeat; padding-left:16px; font-weight:normal; color:#a19e9a !important;}
.pwc-twitter .actions span.reply a {background-image:url(../img/ro-reply.png)}
.pwc-twitter .actions span.retweet a {background-image:url(../img/ro-retweet.png)}
.pwc-twitter .actions span.favorite a {background-image:url(../img/ro-favorite.png)}

.pwc-twitter .tweet {padding:0px 10px}
.pwc-twitter .tweet span {font-weight:bold}
.pwc-twitter .tweet a {color:#eb8c00 !important; text-decoration:none !important}
.pwc-twitter .tweet a:hover {text-decoration:underline !important}

.pwc-twitter .narrow-render {padding-top:2px}
.pwc-twitter .narrow-render .relative-date {padding-left:0px}
.pwc-twitter .narrow-render .intro {width:115px; float:left; font-weight:bold; text-align:left}
.pwc-twitter .narrow-render .tweet {padding:0px 30px; font-size:13px; display:none}
.pwc-twitter .narrow-render .btn {background-repeat:no-repeat; background-position:center; position:absolute;width:10px; height:20px; top:10px}
.pwc-twitter .narrow-render .btnBack {background-image:url(../img/ro-arrow-left.png); left:10px}
.pwc-twitter .narrow-render .btnNext {background-image:url(../img/ro-arrow-right.png);  right:10px}
.pwc-twitter .narrow-render .actions {border-bottom:0px}
.pwc-twitter .narrow-render .actions span {display:block; float:right; margin-right:0px; margin-left:18px}

.more {font-family:Georgia, 'Times New Roman', Times, serif; font-weight:bold; color:#333}
.more a {background-color:#ccc; padding:3px 5px; font-size:12px; background-image:url(../img/red_plus.gif);background-position:right center; background-repeat:no-repeat; display:block; color:#333 !important; text-decoration:none !important}

.tweet-loading {position:absolute; top:0; left:0; width:100%; height:100%; background-color:#FFFFFF; background-image:url("../img/ajaxload.gif"); background-repeat:no-repeat; background-position:center center; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter:alpha(opacity=85); -moz-opacity:0.85; -khtml-opacity:0.85; opacity:0.85}

/* Jane */
.pwc-twitter {background-color:transparent !important}
.pwc-twitter a {display:inline !important}
.pwc-twitter .tweet {padding:0}
.pwc-twitter .tweet-list {padding-top:3px}
.pwc-twitter .actions {border-bottom:0}
.pwc-twitter .actions span {margin-right:14px;}
.pwc-twitter .relative-date {font-size:12px; font-weight:normal !important}

/* CLEAR FIX */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */